﻿/* HIDE LARGE SCREENS ONLY     use on all items that are to be excluded from mobile */

.noMobile {
    display: none;
}
/* TYPOGRAPHY OVERRIDES */

body {
    font-size: 13px;
    line-height: 1.44em;
    min-width: 320px;
    background: #f8f8f8;
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.32em;
}

h3 {
    font-size: 1.2em;
}

.introtext {
    font-size: 1.15em;
    line-height: 1.48em;
}
/* COMMON LAYOUT STYLES ---------------------- */

.gutter {
    display: block;
    overflow: hidden;
    padding: 10px; /* based on 320/480 screens */
}

.primary, .secondary {
    display: block;
    float: none;
}

    .primary h1, .primary h2, .primary .introtext, .primary .bodytext, .footerbox, .primary .item-meta {
        padding: 0 10px 0 10px;
    }

.page-list-item {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    background: #ffffff;
}

.list-image {
    display: block;
    vertical-align: bottom;
    width: 100%;
    margin-bottom: 0.5em;
}
/* HEADER ------------------------------------ */

#header {
    display: block;
    background: #eee;
    height: 52px;
    border-bottom: 1px solid #e7e7e7;
}

#header-ornament {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
    width: 45%;
}

#homelogo {
    position: absolute;
    left: 10px;
    top: -2px;
    height: 52px;
    width: 100px;
    background-image: url(../content/images/homelogo-1-1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#search-trigger {
    position: absolute;
    top: 10px;
    right: 52px;
    background: #63b145;
    width: 32px;
    height: 32px;
    background-image: url(../Content/images/search-icon.png);
    background-size: 28px;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
    border-radius: 4px;
}

.search {
    position: absolute;
    left: 0px;
    top: 52px;
    background: #333;
    display: block;
    width: 100%;
    z-index: 20;
    display: none;
}

    .search .gutter {
        background: #fff;
        padding: 0px;
        margin: 10px;
    }

    .search input[type=text] {
        background: transparent;
        border: 0;
        width: 80%;
        float: left;
        height: 32px;
        padding: 0;
        margin: 0;
    }

    .search input[type=submit] {
        width: 32px;
        height: 32px;
        float: right;
        background-image: url(../Content/images/search-icon.png);
        background-size: 32px;
        background-position: center center;
        background-repeat: no-repeat;
        background-color: #ccc;
        border: 0px;
        margin: 0;
    }

/* LANGUAGE */
.select-language {
    position: absolute;
    right: 95px;
    top: 15px;
    height: 28px;
}
.select-language a {
    display: inline-block;
    overflow: hidden;
    width: 28px;
    height: 20px;
    font-size: 0;
    text-transform: uppercase;
    margin: 0 5px;
    color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 28px;
    border: 1px solid #ccc;
}
.select-language a.lang-nb-NO {
    background-image: url(/Content/images/nb-NO.png);
}
.select-language a.lang-en-GB {
    background-image: url(/Content/images/en-gb.png);
}
body.nb-NO a.lang-nb-NO {
    opacity: 0.25;
}
body.en-GB a.lang-en-GB {
    opacity: 0.25;
}

/* END */


/* NAVIGATION */

.menu1 {
    display: none;
    width: 100%;
    overflow: hidden;
    background: #333;
    position: absolute;
    left: 0px;
    top: 52px;
    z-index: 11;
}

    .menu1 a {
        display: block;
        line-height: 32px;
        color: #fff;
        padding: 0 10px 0 20px;
        border-bottom: 1px solid #000;
        background-image: url(../content/images/menu-caret.png);
        background-position: right center;
        background-repeat: no-repeat;
        background-size: 26px;
    }

#menu-1-trigger {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #136582;
    width: 32px;
    height: 32px;
    background-image: url(../content/images/menu-icon.png);
    background-size: 28px;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
    border-radius: 4px;
}

.menu-2-trigger {
    display: block;
    margin: 10px;
    background: #63b145;
    color: #ffffff;
    z-index: 10;
    position: relative;
    padding: 0 10px 0 10px;
    line-height: 28px;
    border-radius: 0.25em;
    background-image: url(../content/images/menu2-arrow-down.png);
    background-size: 24px;
    background-position: right center;
    background-repeat: no-repeat;
}

#header .menu-2-trigger {
    display: none;
}

.menu2 {
    overflow: hidden;
    display: none;
    margin: 0 10px 10px 10px;
    background: rgb(19,101,130);
    position: relative;
    z-index: 10;
}

    .menu2 a {
        display: block;
        color: #ffffff;
        padding: 0 10px 0 10px;
        line-height: 28px;
    }

body.Frontpage.Home .teaserNav,
body.Frontpage.Hjem .teaserNav {
    left: 10px !important;
    display: inline-block !important;
    width: auto !important;
}
/* sharing/social media */

.social-sharing {
    padding-top: 0.35em;
    margin-left: 10px;
    margin-right: 10px;
}

a.share {
    width: 24px;
    height: 24px;
}
/* FOOTER */

#footer {
    background: #ddd;
    position: relative;
}

#to-top {
    display: block;
    background: #f4f4f4;
    text-align: center;
    padding: 5px 0 5px 0;
    border-top: 1px solid #ddd;
}

#footer-ornament {
    position: absolute;
    right: -20px;
    top: 0px;
    width: 30%;
}

#footerlogo {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
/* HOME PAGE -------------------------------------------------- */ /* BILLBOARD */

#billboard {
    overflow: hidden;
    margin: 10px;
}

.Home #billboard img.panorama,
.Hjem #billboard img.panorama {
    width: 50%;
    float: right;
    position: relative;
    z-index: 0;
    display: block;
}

.Home .billboard-text p, .Home .billboard-text ul,
.Hjem .billboard-text p, .Hjem .billboard-text ul {
    display: none;
}

.billboard-text h1 {
    font-size: 1.2em !important;
}

.teaserNav {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0px !important;
    bottom: 0px !important;
    height: 20px;
    z-index:2;
}

    .teaserNav li {
        float: none !important;
        display: inline-block;
        margin: 0;
        margin: 2px;
    }
/* featured items */

.Frontpage .homepage-cta {
    display: block;
    margin: 10px;
}

    .Frontpage .homepage-cta .box h3 a {
        display: block;
        background: rgb(82,72,63);
        color: #ffffff;
        padding-left: 10px;
        margin-left: -10px;
        margin-right: -10px;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-weight: 500;
    }

    .Frontpage .homepage-cta .box:first-child h3 a {
        background: rgb(19,101,130);
    }

.featured-item {
    margin: 0 10px 0 10px;
    border: 1px solid #eee;
    margin-bottom: 10px;
    background: #ffffff;
}

    .featured-item .panorama {
        margin-bottom: 0.5em;
        margin-left: 0.5em;
        margin-top: 1em;
        width: 40%;
        float: right;
    }

.homepage-blurb {
    padding: 0 10px 0 10px;
    position: relative;
}

    .homepage-blurb .introtext {
        width: 60%;
    }

    .homepage-blurb a {
        display: block;
        font-size: 0.875em;
    }

    .homepage-blurb .Thumbnail {
        margin: 0 auto;
        vertical-align: bottom;
        width: 45%;
        position: absolute;
        right: -10px;
        bottom: 0;
    }
/* sidebar */

.sidebar-image-gallery .gutter {
}

.sidebar-image-gallery img {
    width: 48%;
    display: inline-block;
    float: left;
    margin: 1%;
    vertical-align: bottom;
}

@media only screen and (max-width: 400px) {
    .sidebar-image-gallery img {
        width: 100%;
        display: block;
        float: none;
        margin: 0;
        margin-bottom: 10px;
        vertical-align: bottom;
    }
}

.bodytext table.contacts {
    background: #fff;
    border-collapse: separate;
    margin-bottom: 1em;
    font-size: 1em;
    width: 100%;
    border: 1px solid #ddd;
}
    /* custom table style for contacts */

    .bodytext table.contacts th, .bodytext table.contacts td {
        padding: 0;
        border: 0;
        background: transparent;
        padding: 0.25em 0.5em 0.25em 0.5em;
        vertical-align: middle;
        display: block;
    }

    .bodytext table.contacts tr {
        display: block;
        border-bottom: 1px solid #ddd;
        padding-bottom: 0.5em;
    }

        .bodytext table.contacts tr:nth-child(odd) {
            background: #f4f4f4;
        }

    .bodytext table.contacts th:first-child, .bodytext table.contacts td:first-child {
        font-weight: 400;
        padding-top: 0.75em;
    }

    .bodytext table.contacts td:nth-child(2) {
        font-size: 1.14em;
    }
